@font-face {
    font-family: 'Museo Sans';
    src: url('/fonts/MuseoSans-300.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Bold';
    src: url('/fonts/MuseoSans-500.otf') format('opentype');
    font-weight: 500;
    font-style: bold;
}

body {
    font-family: 'Museo Sans', 'Arial', sans-serif;
}

.fw-bold {
    font-family: 'Museo Sans Bold', 'Arial', sans-serif;
}

.list-group-item.list-group-item-action:hover {
    cursor: pointer;
}

.info-hub-col {
    height: 90px;
}

.info-hub-col:hover,
.info-hub-nav:hover {
    cursor: pointer;
}

.info-hub-col:hover .h1,
.info-hub-nav:hover .h1 {
    font-size: 3rem;
}

.canvas-logo {
    background-image: url('/img/Canvas_Bug_Black_RGB.png');
    background-size: contain;
    height: 16px;
    width: 16px;
    display: inline-block;
}

.page_card:hover,
.hub_sub_page:hover .card,
.hub_sub_sub_page:hover .card {
    cursor: pointer;
    background-color: #eee;
}

#portal_carousel .carousel-item img {
    max-height: 430px;
    width: 764px;
    max-width: 100%;
}

#portal_carousel .carousel-item .img_wrapper {
    height: 430px;
    width: 764px;
    max-width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.card-header.bg-primary,
.btn-primary {
    background-color: #009BCA !important;
}

.card.border-primary,
.form-control.border-primary,
.btn-primary {
    border-color: #009BCA !important;
}

.text-bg-primary {
    background-color: #009BCA !important;
}

.modal-content {
    border-color: #009BCA;
}

.modal-header {
    background-color: #009BCA;
}

form[role="search"] input {
    border-color: #1c1c51;
}

.notice_item:hover {
    cursor: pointer;
    background-color: #eee;
}

#schols_footer_container_fluid {
    width: calc(100% - 30px);
    background-image: url('./img/stripe.png');
    height: 15px;
    background-repeat: repeat-x;
    background-position: center;
}

.nav-btn-col .card {
    height: 70px;
}

.nav-btn-col .card:hover {
    cursor: pointer;
    background-color: #eee;
}